# Generated by Django 5.0.7 on 2024-08-06 12:31

import modelcluster.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0267_districtarticlespage_displayed_tags_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="districtarticlespage",
            name="displayed_tags",
            field=modelcluster.fields.ParentalManyToManyField(
                blank=True,
                help_text="Pokud nejsou žádné štítky vybrané, zobrazí se nejpoužívanějších 30.",
                to="district.districtarticletag",
                verbose_name="Zobrazené štítky",
            ),
        ),
    ]
